Bug 1270055 - Review Request: golang-github-mitchellh-go-homedir - Go library for detecting and expanding the user's home directory without cgo
Review Request: golang-github-mitchellh-go-homedir - Go library for detecting...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 18:35 EDT by Jan Chaloupka
Modified: 2016-01-26 13:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 13:08:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 18:35:53 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-mitchellh-go-homedir/golang-github-mitchellh-go-homedir.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-mitchellh-go-homedir/golang-github-mitchellh-go-homedir-0-0.1.gitdf55a15.fc20.src.rpm

Description: Go library for detecting and expanding the user's home directory without cgo

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11378371

$ rpmlint golang-github-mitchellh-go-homedir-0-0.1.gitdf55a15.fc20.src.rpm golang-github-mitchellh-go-homedir-devel-0-0.1.gitdf55a15.fc20.noarch.rpm golang-github-mitchellh-go-homedir-unit-test-0-0.1.gitdf55a15.fc20.x86_64.rpm
golang-github-mitchellh-go-homedir.src: W: spelling-error Summary(en_US) cgo -> cog, cg, co
golang-github-mitchellh-go-homedir.src: W: spelling-error %description -l en_US cgo -> cog, cg, co
golang-github-mitchellh-go-homedir-devel.noarch: W: spelling-error Summary(en_US) cgo -> cog, cg, co
golang-github-mitchellh-go-homedir-devel.noarch: W: spelling-error %description -l en_US cgo -> cog, cg, co
golang-github-mitchellh-go-homedir-unit-test.x86_64: E: devel-dependency golang-github-mitchellh-go-homedir-devel
3 packages and 0 specfiles checked; 1 errors, 4 warnings.
Comment 1 Lokesh Mandvekar 2015-10-16 13:49:56 EDT
- specfile conforms to current golang packaging draft
- license correct and valid
- only sources installed

package approved
Comment 2 Fedora Update System 2015-10-20 10:54:59 EDT
golang-github-mitchellh-go-homedir-0-0.1.gitdf55a15.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-4923b768d0
Comment 3 Fedora Update System 2015-10-20 10:55:05 EDT
golang-github-mitchellh-go-homedir-0-0.1.gitdf55a15.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c1b30d8635
Comment 4 Fedora Update System 2015-10-20 10:55:05 EDT
golang-github-mitchellh-go-homedir-0-0.1.gitdf55a15.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-247112a187
Comment 5 Fedora Update System 2015-10-20 17:57:13 EDT
golang-github-mitchellh-go-homedir-0-0.1.gitdf55a15.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-mitchellh-go-homedir'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4cead0ae32
Comment 6 Fedora Update System 2015-10-26 06:28:43 EDT
golang-github-mitchellh-go-homedir-0-0.1.gitdf55a15.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-mitchellh-go-homedir'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4923b768d0
Comment 7 Fedora Update System 2015-10-26 14:31:19 EDT
golang-github-mitchellh-go-homedir-0-0.1.gitdf55a15.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-mitchellh-go-homedir'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-247112a187
Comment 8 Fedora Update System 2015-10-26 15:51:23 EDT
golang-github-mitchellh-go-homedir-0-0.1.gitdf55a15.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-mitchellh-go-homedir'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c1b30d8635

Note You need to log in before you can comment on or make changes to this bug.